Subject: Re: Enabled Majordomo Commands - ?

From: Steve Coya <[email-masked]>
Date: Thu, 30 Apr 1998 17:16:16 -0400 (Eastern Daylight Time)

Hi Joe,

>>could you please announce clearly to the list just which Majordomo
>>commands are now enabled [besides subscribe and unsubscribe [such as the
>>'who' command]]? Then if there are disagreements, they can be publically
>>discussed and a concensus reached. 

Both WHO and WHICH commands are enabled, but limited to those on the IETF
list.

Steve